XAUDIO2_DEBUG_CONFIGURATION Struct Reference

`#include <SDL_xaudio2.h>`

## Data Fields

UINT32 | TraceMask
UINT32 | BreakMask
BOOL | LogThreadID
BOOL | LogFileline
BOOL | LogFunctionName
BOOL | LogTiming

## Detailed Description

Definition at line 112 of file SDL_xaudio2.h.

## Field Documentation

UINT32 XAUDIO2_DEBUG_CONFIGURATION::BreakMask

Definition at line 114 of file SDL_xaudio2.h.

BOOL XAUDIO2_DEBUG_CONFIGURATION::LogFileline

Definition at line 116 of file SDL_xaudio2.h.

BOOL XAUDIO2_DEBUG_CONFIGURATION::LogFunctionName

Definition at line 117 of file SDL_xaudio2.h.

BOOL XAUDIO2_DEBUG_CONFIGURATION::LogThreadID

Definition at line 115 of file SDL_xaudio2.h.

BOOL XAUDIO2_DEBUG_CONFIGURATION::LogTiming

Definition at line 118 of file SDL_xaudio2.h.

UINT32 XAUDIO2_DEBUG_CONFIGURATION::TraceMask

Definition at line 113 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h